import { ApiCall } from "tsrpc";
import { ReqGroupState, ResGroupState } from "../../shared/protocols/kbzz/PtlGroupState";

export default async function (call: ApiCall<ReqGroupState, ResGroupState>) {

    let result = await G.clientCross.callApi('kbzz/GroupRank', { ...call.req });
    call.succ(result.res);
}